#!/usr/bin/perl
# mfcpp         *** internal script (called by vmake !)
#
# @(#)mfcpp			1997-11-18
#
# module frame to c++ source
#
# TOOL          directory for tools
# KEEPFLG       optional keep intermediate files flag
# VMAKE_VERSION optional module version
#
package mfc;
use Env;
do "$TOOL/bin/toolvars$TOOLEXT";
if ( $@ ) { print "$@"; exit }
ToolTrace("mfcpp called with @ARGV\n");

$EXT=".cpp";

do "$TOOL/bin/mfc$TOOLEXT";
if ( $@ ) { print "$@"; exit }

__END__

Hier können lange Kommentare stehen
